// app.js
App({
  onLaunch() {
    /* 计算tabbar+iphone安全距离  tabbar页面+100rpx*/
    let safeAreaBottom = 0;
    wx.getSystemInfo({
      success(res) {
        safeAreaBottom += res.screenHeight - res.safeArea.height;
      }
    })
    this.globalData.safeAreaBottom = safeAreaBottom;
  },
  globalData: {
    safeAreaBottom: 0,//底部安全距离
    accountList:{},//角色列表
  }
})